Important notice from Network Operations for clients using the Cisco ASA Security Devices

Important notice from Network Operations for clients using the Cisco ASA Security Devices

There has been a new Critical and easy to exploit Cisco ASA devices vulnerability seen in the wield. It allows for an attacker to execute arbitrary code, and take full control of the device. Please be aware ECHO is working on remediation actions for all of our customers for which we are providing NW support functions. We will be reaching to all of the affected Customers shortly to schedule a maintenance window, and patch the respective Cisco devices.

For additional information: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180129-asa1

As always please don’t hesitate to contact us in case of questions.

Thank You